<!DOCTYPE html>
<html>

	<head>	
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: HTML Forms, Tables and Semantics</title>
	</head>

	<body>

		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>

			<section>

				<h2>Products offered</h2>
					<table>
						<table border="1">

						<thead>
							<tr>
								<th>Package</th>
								<th>Price</th>
								<th>Description</th>
							</tr>
						</thead>
						
						<tbody>
							<tr>
								<td>Basic</td>
								<td>&#8369; 500.00</td>
								<td>Package includes a fully fuctional website with desired specifications.</td>
							</tr>	
							<tr>
								<td>Premium</td>
								<td>&#8369; 1000.00</td>
								<td>Enjoy all the benefits of the basic package ad also includes site support and maintainance.</td>
							</tr>
						</tbody>

						<tfoot>
							<tr>
								<th colspan="3">Additional features after initial project is inclusive of charges</th>	
							</tr>
						</tfoot>
					</table>

			</section>


			<section>

				<h2>Contact Form</h2>

				<form action="https://google.com">
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

					<label for="email">Email:</label><br>
					<input type="email" name="email" id="email" required autocomplete><br>

					<label for="contact_number">Contact Number (09**-***-****):</label><br>
					<input type="tel" name="contact_number" id="contact_number" pattern="[0-9]{4}-[0-9]{3}-[0-9]{4}" required><br>

					<label for="service_type">Service Type:</label><br>
					<select name="service_type" id="service_type">
						<option value="front_end">Front End Programming</option>
						<option value="back_end">Back End Programming</option>
						<option value="fullstack_end">Full Stack End Programming</option>
					</select><br>

					<label>Preferred Contact:</label><br>
						<input type="checkbox" name="email"	id="email"	value="email" checked>
						<label for="email">Email</label><br>

						<input type="checkbox" name="phone"	id="phone"	value="phone">
						<label for="phone">Phone</label><br>

					<label>Package:</label><br>
						<input type="radio" name="package"	id="package-type1"	value="basic" >
						<label for="package-type1">Basic</label><br>

						<input type="radio" name="package"	id="package-type2"	value="premium">
						<label for="package-type2">Premium</label><br>

					<label for="message">Message</label><br>
					<textarea name="message" id="message" rows="5" required></textarea><br>

					<button type="send_inquiry">Send Inquiry</button><br>
					<button type="reset">Reset</button>
				</form>

			</section>

		</main>

	</body>

</html>